Extension

Developer
Supported

Update Message

ExpressionEngine 1.x

Back to this add-on's main page
View Other Add-ons From Laisvunas

     

You must be logged in to post.

Update for EE 2

General

csmkt
csmkt

Hi, this would be a PERFECT add-on for our needs! We’re hesitant, though, because we’re on EE 2.7 already and not sure if this would work for us now since it’s only “supported” for EE1. Is there an updated version? We’d love to be able to use this. Please advise.

Laisvunas
# 1
Developer
Laisvunas

Hi,

This add-on as ye isn’t converted to EE 2.0.

I plan to convert it but cannot say definitely when I will do it.